#page {
	background-image: url(images/bg_03.gif);
}

#header {
	background-image: url(images/bg_02.gif);
}

#footer {
	background-image: url(images/bg_04.gif);
}

#menu li.active a {
	background-image: url(images/bg_05.gif);
}

#menu li.active span {
	background-image: url(images/bg_07.gif);
}

#menu li.active span span {
	background-image: url(images/bg_06.gif);
}
